@charset "utf-8";

/*********** PC ***********/
@media all and (min-width: 960px) {
.sp {
	display: none;
}
#top {
	width: 100%;
	height: 100vh;
	background-image: url(../images/parts/top_img.jpg);
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	z-index: 1;
}
#top .top_txt_wrap {
	position: absolute;
	bottom: 170px;
	left: 70px;
	color: #fff;
}
#top .top_txt_wrap p.top_ttl {
	font-size: 5.0rem;
	line-height: 1.6;
}
header {
    position: sticky;
    position: -webkit-sticky;
	width: 100%;
	z-index: 10;
	background: #fff;
	height: 80px;
	top: 0px;
	margin-top: -80px;
    box-shadow: 0 5px 25px #56313826, 0 0 8px #56313826;
}
header .header_in {
	padding: 0;
}
header .header_in img {
	width: 100%;
}
header .header_in h1 {
	width: 220px;
	margin: 14px 0 0 20px;
}
header .header_in #nav_sp {
	display: flex;
	justify-content: space-between;
	white-space: nowrap;
}
header .header_in nav {
	margin-left: 50px;
}
header .header_in nav ul {
	display: flex;
	justify-content: left;
	line-height: 80px;
}
header .header_in nav ul li a {
	display: inline-block;
	padding: 0 10px;
}
header .header_in .h_pdf {
	height: 80px;
	line-height: 80px;
}
header .header_in .h_pdf a {
	color: #fff;
	display: inline-block;
	height: 80px;
	padding: 0 30px;
	background-color: #333333;
}
header .header_in .h_pdf a:hover {
	background-color: #555555;
}
main article section#top_scholarship {
	padding: 250px 0;
}
main article section#top_scholarship .sec_wrap {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: left;
}
main article section#top_scholarship .sec_wrap .top_scholarship_ttl {
	margin-right: 80px;
	width: 400px;
}
main article section#top_scholarship .sec_wrap .top_scholarship_ttl h1 {
	font-size: 2.8rem;
	white-space: nowrap;
	line-height: 1.6;
}
main article section#top_scholarship .sec_wrap .top_scholarship_ttl p {
	color: #666666;
	font-size: 1.4rem;
}
main article section#top_scholarship .sec_wrap .top_scholarship_txt {
	margin-top: 5px;
}
main article section#top_scholarship .sec_wrap .top_scholarship_txt ul {
	margin-top: 20px;
	display: flex;
	justify-content: left;
}
main article section#top_scholarship .sec_wrap .top_scholarship_txt ul li + li {
	margin-left: 30px;
}
main article section#top_scholarship .sec_wrap .top_scholarship_txt ul li a {
	font-family: 'Noto Sans JP', sans-serif!important;
}
main article section#top_news {
	padding: 80px 0;
	background-color: #F0F0F0;
}
main article section#top_news .sec_wrap {
	max-width: 1200px;
	margin: -100px auto 0;
	display: flex;
	justify-content: left;
}
main article section#top_news .sec_wrap .top_news_ttl {
	margin-right: 40px;
	width: 300px;
}
main article section#top_news .sec_wrap .top_news_ttl h1 {
	font-size: 2.8rem;
	white-space: nowrap;
	line-height: 1.6;
}
main article section#top_news .sec_wrap .top_news_ttl p {
	color: #666666;
	font-size: 1.4rem;
}
main article section#top_news .sec_wrap .top_news_txt {
	flex: 1;
    height: 480px;
    overflow: scroll;
    overflow-x: hidden;
}
main article section#top_news .sec_wrap .top_news_txt ul li + li {
	margin-top: 20px;
}
main article section#top_news .sec_wrap .top_news_txt ul li .top_news_day {
	display: block;
	font-size: 1.4rem;
}
main article section#top_news .sec_wrap .top_news_txt ul li .news_img {
    width: 300px;
}
main article section#top_news .sec_wrap .top_news_txt ul li .news_img img {
    width: 100%;
}


main article section#top_activityreport {
	padding: 80px 0;
	background-color: #fff;
}
main article section#top_activityreport .sec_wrap {
	max-width: 1200px;
	margin: -100px auto 0;
	display: flex;
	justify-content: left;
}
main article section#top_activityreport .sec_wrap .top_activityreport_ttl {
	margin-right: 40px;
	width: 300px;
}
main article section#top_activityreport .sec_wrap .top_activityreport_ttl h1 {
	font-size: 2.8rem;
	white-space: nowrap;
	line-height: 1.6;
}
main article section#top_activityreport .sec_wrap .top_activityreport_ttl p {
	color: #666666;
	font-size: 1.4rem;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt {
	flex: 1;
    height: 480px;
    overflow: scroll;
    overflow-x: hidden;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li + li {
	margin-top: 20px;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .top_activityreport_day {
	display: block;
	font-size: 1.4rem;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img {
	display: inline-block;
	padding: 5px;
	background: #fff;
    box-shadow: 0px 3px 4px 2px rgb(0 0 0 / 7%);
    -moz-box-shadow: 0px 3px 4px 2px rgba(0,0,0,0.07);
    -webkit-box-shadow: 0px 3px 4px 2px rgb(0 0 0 / 7%);
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img .report_img_pht {
	width: 350px;
	line-height: 0;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img .report_img_pht img {
    width: 100%;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img .report_txt {
	font-size: 1.4rem;
	padding: 5px 0 0;
	text-align: center;
}

/*法人概要*/
#cont_h {
	width: 100%;
	height: 250px;
	background-image: url(../images/parts/top_img.jpg);
	background-size: cover;
	background-position: 0 -200px;
	background-attachment: fixed;
	position: relative;
	z-index: 1;
	margin: 80px 0 0;
}
#cont_h .cont_h_wrap ul {
	padding: 20px 0 0 20px;
	color: #ffffff;
	font-size: 1.3rem;
	display: flex;
	justify-content: left;
	line-height: 1.4;
}
#cont_h .cont_h_wrap ul li.home a {
	display: block;
	width: 18px;
	height: 16px;
	background-image: url(../images/parts/ico_home.svg);
	background-size: cover;
	text-indent: -9998px;
}
#cont_h .cont_h_wrap ul li + li {
	margin-left: 15px;
	padding-left: 15px;
	border-left: 1px solid #fff;
}
#cont_h .cont_h_wrap .cont_h_pagettl {
	position: absolute;
    border-radius: 0 15px 0 0;
    text-align: left;
    padding-left: calc(15% - 20px);
	padding-right: 40px;
    padding-top: 30px;
	padding-bottom: 10px;
	position: absolute;
    bottom: -10px;
    left: 0;
    z-index: 2;
    justify-content: center;
    max-width: calc(100% - 20px);
    box-sizing: border-box;
    background-color: #ffffff;
}
#cont_h .cont_h_wrap .cont_h_pagettl .pagettl {
	font-size: 3.4rem;
	line-height: 1.2;
}
#cont_h .cont_h_wrap .cont_h_pagettl .pagettl_en {
    color: #666666;
    font-size: 1.4rem;
}
main .cont_pagelink {
	max-width: 1200px;
	margin: 80px auto;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
main .cont_pagelink ul {
	padding: 20px 0;
}
main .cont_pagelink ul li a {
	display: inline-block;
	color: #54BCEA;
	font-family: 'Noto Sans JP', sans-serif!important;
	position: relative;
}
main .cont_pagelink ul li a::after {
	display: inline-block;
	content:"";
	width: 14px;
	height: 8px;
	margin-left: 8px;
	background-image: url(../images/parts/ico_arrow_b.svg);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 10px;
}
main article.cont section {
	max-width: 1200px;
	margin: 0 auto 140px;
}
main article.cont section .cont_wrap,
main article section .sec_wrap {
	margin-top: -100px;
	padding-top: 100px;
}
main article.cont .cont_ttl h1 {
	font-size: 2.8rem;
	position: relative;
	padding-left: 32px;
	margin-bottom: 40px;
}
main article.cont .cont_ttl h1::before {
	display: inline-block;
	content:"";
	width: 14px;
	height: 14px;
	border: 5px solid #54BCEA;
	position: absolute;
	top: 18px;
	left: 0;
	border-radius: 28px;
}
main article.cont .cont_txt dl {
	border-bottom: 1px solid #EEEEEE;
	padding: 20px 0;
	display: flex;
	justify-content: left;
}
main article.cont .cont_txt dl dt {
	width: 380px;
	font-weight: bold;
}
main article.cont .cont_txt dl dd {
	width: 100%;
}
main p.cont_scholarship_txt {
	text-align: center;
	margin-bottom: 100px;
}
main article.cont section#recruitment .cont_txt p a {
	color: #54BCEA;
}
main article.cont section h2 {
	font-size: 2.0rem;
	margin-bottom: 20px;
}
main article.cont section a {
	color: #54BCEA;
}
main article.cont section .cont_wrap .message_wrap .message_img {
	padding: 0 40px 10px 0;
	float: left;
}
main article.cont section .cont_wrap .message_wrap .message_img img {
	width: 220px;
}



footer {
	background-color: #383838;
	color: #fff;
	padding: 60px 70px 0;
	font-family: 'Noto Sans JP', sans-serif!important;
}
footer .f_nav {
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	margin: 0 auto;
}
footer .f_nav .f_nav_list nav {
	display: flex;
	justify-content: left;
}
footer .f_nav .f_nav_list nav .f_nav_colum + .f_nav_colum {
	margin-left: 60px;
}
footer .f_nav .f_nav_list nav .f_nav_colum p {
	margin-bottom: 5px;
}
footer .f_nav .f_nav_list nav .f_nav_colum p a {
	color: #f1f1f1;
	font-size: 1.4rem;
}
footer .f_nav .f_nav_list nav .f_nav_colum ul li a {
	color: #ABABAB;
	font-size: 1.4rem;
}
footer .f_nav .f_nav_list nav .f_nav_colum p a:hover,
footer .f_nav .f_nav_list nav .f_nav_colum ul li a:hover {
	color: #dddddd;
}

footer .f_companyinfo {
	background-color: #3F3F3F;
	padding: 20px 40px;
}
footer .f_companyinfo img {
	width: 100%;
}
footer .f_companyinfo .f_companyinfo_wrap {
	display: flex;
	justify-content: left;
}
footer .f_companyinfo .f_companyinfo_logo {
	width: 150px;
}
footer .f_companyinfo .f_companyinfo_txt {
	margin-left: 50px;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_name {
	line-height: 1.4;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_name_en {
	font-size: 1.2rem;
	color: #969696;
	margin-bottom: 5px;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_postalcode,
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_address,
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_tel,
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_mail {
	font-size: 1.4rem;
	line-height: 1.6;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_mail a {
	color: #fff;
}
footer .f_copyright {
	text-align: center;
	color: #969696;
	font-size: 1.4rem;
	padding: 50px 0 30px;

}






}




































/*********** SP ***********/
@media screen and (max-width: 959px) {
.pc {
	display: none;
}
img {
	width: 100%;
}
/**** ナビ ****/
.navi_btn {
	position: fixed;
	top: 10px;
	right: 10px;
	width: 49px;
	height: 39px;
	z-index: 5000;
	cursor: pointer;
	background: #000000;
	border-radius: 3px;
}
.navi_btn span {
	display: block;
	width: 35px;
	height: 4px;
	margin-left: 7px;
	background: #fff9e1;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	position: absolute;
}
.navi_btn span:nth-child(1) {
	top: 7px;
}
.navi_btn span:nth-child(2) {
	top: 17px;
}
.navi_btn span:nth-child(3) {
	top: 27px;
}
.navi_btn.clicked span {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	background: #fff;
}
.navi_btn.clicked span:nth-child(1),
.navi_btn.clicked span:nth-child(3) {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 17px;
	left: 0;
}
.navi_btn.clicked span:nth-child(2) {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	top: 17px;
	left: 0;
}
#nav_sp {
	background-color: rgba(0,0,0,0.80);
	background-blend-mode: darken;
	width: 70vw;
	height: 100vh;
	position: fixed;
	top: 0;
	right: 0;
	z-index:4900;
	right: -70vw;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
#nav_sp.clicked {
	right: 0;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
#nav_sp #nav-menu {
	padding: 10px 5vw;
}
#nav_sp h1 {
	padding: 70px 10vw 10px;
}
#nav_sp nav ul li a {
	color: #fff9e1;
	display: block;
	padding: 10px 0;
	text-align: center;
}
/**** ナビ ****/




#top {
	width: 100%;
	height: 100vh;
	background-image: url(../images/parts/top_img_sp.jpg);
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	position: relative;
	z-index: -1;
}
#top:after{
      content:"";
      position:fixed; /* stretch a fixed position to the whole screen */
      top:0;
      height:100vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-1; /* needed to keep in the background */
      background: url(../images/parts/top_img_sp.jpg) center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}
#top .top_txt_wrap {
    position: absolute;
    top: 50%;
    /* left: 50%; */
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    color: #fff;
    display: block;
	width: 100%;
    text-align: center;
	text-shadow: 0px 1px 3px rgba(0,0,0,0.83);
}
#top .top_txt_wrap p.top_ttl {
	font-size: 3.0rem;
	line-height: 1.6;
	padding: 0 20px;
}
#top .top_txt_wrap p.top_txt {
	padding: 0 20px;
}
#top .top_txt_wrap .top_logo {
	width: 50%;
	margin: 0 auto 15px;
}
header .header_in .h_pdf {
	text-align: center;
}
header .header_in .h_pdf a {
	display: block;
	padding: 20px 0;
	margin: 20px 20px 0;
	background-color: #fff;
}
main {
	padding-bottom: 200px;
	background: #fff;
}
main article section#top_scholarship {
	padding: 50px 20px;
}
main article section#top_scholarship .sec_wrap .top_scholarship_ttl h1 {
	font-size: 2.2rem;
	line-height: 1.6;
	text-align: center;
}
main article section#top_scholarship .sec_wrap .top_scholarship_ttl p {
	color: #666666;
	font-size: 1.1rem;
	text-align: center;
}
main article section#top_scholarship .sec_wrap .top_scholarship_txt {
	margin-top: 30px;
}
main article section#top_scholarship .sec_wrap .top_scholarship_txt ul {
	margin-top: 20px;
}
main article section#top_scholarship .sec_wrap .top_scholarship_txt ul li a {
	font-family: 'Noto Sans JP', sans-serif!important;
	color: #54BCEA;
}
main article section#top_news {
	padding: 50px 20px;
	background-color: #F0F0F0;
}
main article section#top_news .sec_wrap .top_news_ttl h1 {
	font-size: 2.2rem;
	line-height: 1.6;
	text-align: center;
}
main article section#top_news .sec_wrap .top_news_ttl p {
	color: #666666;
	font-size: 1.1rem;
	text-align: center;
}
main article section#top_news .sec_wrap .top_news_txt ul li .top_news_day {
	display: block;
	font-size: 1.4rem;
}
main article section#top_news .sec_wrap .top_news_txt ul li .news_img {
    width: 100%;
}
main article section#top_news .sec_wrap .top_news_txt ul li .news_img img {
    width: 100%;
}
main article section#top_news .sec_wrap .top_news_txt {
	flex: 1;
    height: 480px;
    overflow: scroll;
    overflow-x: hidden;
}
main article section#top_news .sec_wrap .top_news_txt ul li + li {
	margin-top: 20px;
}
main article section#top_news .sec_wrap .top_news_txt ul li .top_news_day {
	display: block;
	font-size: 1.4rem;
}
main article section#top_news .sec_wrap .top_news_txt ul li .news_img {
    width: 300px;
}
main article section#top_news .sec_wrap .top_news_txt ul li .news_img img {
    width: 100%;
}


main article section#top_activityreport {
	padding: 50px 20px;
	background-color: #fff;
}
main article section#top_activityreport .sec_wrap .top_activityreport_ttl h1 {
	font-size: 2.2rem;
	line-height: 1.6;
	text-align: center;
}
main article section#top_activityreport .sec_wrap .top_activityreport_ttl p {
	color: #666666;
	font-size: 1.1rem;
	text-align: center;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt {
	flex: 1;
    height: 480px;
    overflow: scroll;
    overflow-x: hidden;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .top_activityreport_day {
	display: block;
	font-size: 1.4rem;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img {
	display: inline-block;
	padding: 5px;
	background: #fff;
    box-shadow: 0px 3px 4px 2px rgb(0 0 0 / 7%);
    -moz-box-shadow: 0px 3px 4px 2px rgba(0,0,0,0.07);
    -webkit-box-shadow: 0px 3px 4px 2px rgb(0 0 0 / 7%);
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img .report_img_pht {
	width: 100%;
	line-height: 0;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img .report_img_pht img {
    width: 100%;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img .report_txt {
	font-size: 1.4rem;
	padding: 5px 0 0;
	text-align: center;
}


/*法人概要*/
#cont_h {
    width: 100%;
    height: 150px;
    background-image: url(../images/parts/top_img.jpg);
    background-size: cover;
    background-position: center -25px;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
    margin: 0;
}
#cont_h .cont_h_wrap ul {
	padding: 20px 0 0 20px;
	color: #ffffff;
	font-size: 1.3rem;
	display: flex;
	justify-content: left;
	line-height: 1.4;
}
#cont_h .cont_h_wrap ul li.home a {
	display: block;
	width: 18px;
	height: 16px;
	background-image: url(../images/parts/ico_home.svg);
	background-size: cover;
	text-indent: -9998px;
}
#cont_h .cont_h_wrap ul li + li {
	margin-left: 15px;
	padding-left: 15px;
	border-left: 1px solid #fff;
}
#cont_h .cont_h_wrap .cont_h_pagettl {
	position: absolute;
    border-radius: 0 15px 0 0;
    text-align: left;
    padding-left: 20px;
	padding-right: 20px;
    padding-top: 15px;
	padding-bottom: 10px;
	position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    justify-content: center;
    max-width: calc(100% - 20px);
    box-sizing: border-box;
    background-color: #ffffff;
}
#cont_h .cont_h_wrap .cont_h_pagettl .pagettl {
	font-size: 2.4rem;
	line-height: 1.2;
}
#cont_h .cont_h_wrap .cont_h_pagettl .pagettl_en {
    color: #666666;
    font-size: 1.2rem;
}
main .cont_pagelink {
	margin: 0 0 40px;
	background: #EEEEEE;
}
main .cont_pagelink ul li a {
	display: block;
	color: #54BCEA;
	font-family: 'Noto Sans JP', sans-serif!important;
	position: relative;
	padding: 10px 20px;
	border-bottom: 1px solid #fff;
}
main .cont_pagelink ul li a::after {
	display: inline-block;
	content:"";
	width: 14px;
	height: 8px;
	margin-left: 8px;
	background-image: url(../images/parts/ico_arrow_b.svg);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 20px;
}
main .cont_pagelink ul li + li {
	margin-top: 5px;
}
main article.cont section {
	margin: 0 20px 140px;
}
main article.cont .cont_ttl h1 {
	font-size: 2.2rem;
	position: relative;
	padding-left: 32px;
	margin-bottom: 40px;
}
main article.cont .cont_ttl h1::before {
	display: inline-block;
    content: "";
    width: 12px;
    height: 12px;
    border: 5px solid #54BCEA;
    position: absolute;
    top: 12px;
    left: 0;
    border-radius: 28px;
}
main article.cont .cont_txt dl {
	border-bottom: 1px solid #EEEEEE;
	padding: 20px 0;
}
main article.cont .cont_txt dl dt {
	font-weight: bold;
}
main article.cont .cont_txt dl dd {
	width: 100%;
}
main p.cont_scholarship_txt {
	text-align: center;
	margin-bottom: 100px;
}
main article.cont section#recruitment .cont_txt p a {
	color: #54BCEA;
}
main article.cont section h2 {
	font-size: 2.0rem;
	margin-bottom: 20px;
}
main article.cont section a {
	color: #54BCEA;
}
main article.cont section .cont_wrap .message_wrap .message_img {
	padding: 0 30px;
}


/* footer */
footer {
	background-color: #383838;
	color: #fff;
	padding: 60px 20px 0;
	font-family: 'Noto Sans JP', sans-serif!important;
}
footer .f_nav .f_nav_list nav .f_nav_colum + .f_nav_colum {
	margin-top: 10px;
}
footer .f_nav .f_nav_list nav .f_nav_colum p a {
	font-size: 1.6rem;
	color: #f1f1f1;
}
footer .f_nav .f_nav_list nav .f_nav_colum ul li a {
	font-size: 1.4rem;
	color: #ABABAB;
	padding-left: 10px;
}
footer .f_nav .f_nav_list nav .f_nav_colum p a:hover,
footer .f_nav .f_nav_list nav .f_nav_colum ul li a:hover {
	color: #dddddd;
}

footer .f_companyinfo {
	background-color: #3F3F3F;
	padding: 20px;
	margin: 40px -20px 0
}
footer .f_companyinfo img {
	width: 100%;
}
footer .f_companyinfo .f_companyinfo_logo {
	width: 35%;
	margin: 0 auto 10px;
}
footer .f_companyinfo .f_companyinfo_txt {
	text-align: center;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_name {
	line-height: 1.4;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_name_en {
	font-size: 1.0rem;
	color: #969696;
	margin-bottom: 5px;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_postalcode,
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_address,
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_tel,
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_mail {
	font-size: 1.4rem;
	line-height: 1.6;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_mail a {
	color: #fff;
}
footer .f_copyright {
	text-align: center;
	color: #969696;
	font-size: 1.1rem;
	padding: 20px 0 20px;

}
}













































@media print {
.sp {
	display: none;
}
#top {
	width: 100%;
	height: 100vh;
	background-image: url(../images/parts/top_img.jpg);
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	z-index: 1;
}
#top .top_txt_wrap {
	position: absolute;
	bottom: 170px;
	left: 70px;
	color: #fff;
}
#top .top_txt_wrap p.top_ttl {
	font-size: 5.0rem;
	line-height: 1.6;
}
header {
    position: sticky;
    position: -webkit-sticky;
	width: 100%;
	z-index: 10;
	background: #fff;
	height: 80px;
	top: 0px;
	margin-top: -80px;
    box-shadow: 0 5px 25px #56313826, 0 0 8px #56313826;
}
header .header_in {
	padding: 0;
}
header .header_in img {
	width: 100%;
}
header .header_in h1 {
	width: 220px;
	margin: 14px 0 0 20px;
}
header .header_in #nav_sp {
	display: flex;
	justify-content: left;
}
header .header_in nav {
	margin-left: 50px;
}
header .header_in nav ul {
	display: flex;
	justify-content: left;
	line-height: 80px;
}
header .header_in nav ul li + li {
	margin-left: 30px;
}
header .header_in .h_pdf {
	position: absolute;
	right: 0;
	top: -2px;
	height: 80px;
	line-height: 80px;
}
header .header_in .h_pdf a {
	color: #fff;
	display: inline-block;
	height: 80px;
	padding: 0 60px;
	background-color: #333333;
}
header .header_in .h_pdf a:hover {
	background-color: #555555;
}
main article section#top_scholarship {
	padding: 250px 0;
}
main article section#top_scholarship .sec_wrap {
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
	justify-content: left;
}
main article section#top_scholarship .sec_wrap .top_scholarship_ttl {
	margin-right: 80px;
	width: 400px;
}
main article section#top_scholarship .sec_wrap .top_scholarship_ttl h1 {
	font-size: 2.8rem;
	white-space: nowrap;
	line-height: 1.6;
}
main article section#top_scholarship .sec_wrap .top_scholarship_ttl p {
	color: #666666;
	font-size: 1.4rem;
}
main article section#top_scholarship .sec_wrap .top_scholarship_txt {
	margin-top: 5px;
}
main article section#top_scholarship .sec_wrap .top_scholarship_txt ul {
	margin-top: 20px;
	display: flex;
	justify-content: left;
}
main article section#top_scholarship .sec_wrap .top_scholarship_txt ul li + li {
	margin-left: 30px;
}
main article section#top_scholarship .sec_wrap .top_scholarship_txt ul li a {
	font-family: 'Noto Sans JP', sans-serif!important;
}
main article section#top_news {
	padding: 80px 0;
	background-color: #F0F0F0;
}
main article section#top_news .sec_wrap {
	max-width: 1200px;
	margin: -100px auto 0;
	display: flex;
	justify-content: left;
}
main article section#top_news .sec_wrap .top_news_ttl {
	margin-right: 40px;
	width: 300px;
}
main article section#top_news .sec_wrap .top_news_ttl h1 {
	font-size: 2.8rem;
	white-space: nowrap;
	line-height: 1.6;
}
main article section#top_news .sec_wrap .top_news_ttl p {
	color: #666666;
	font-size: 1.4rem;
}
main article section#top_news .sec_wrap .top_news_txt {
	flex: 1;
    height: 480px;
    overflow: scroll;
    overflow-x: hidden;
}
main article section#top_news .sec_wrap .top_news_txt ul li + li {
	margin-top: 20px;
}
main article section#top_news .sec_wrap .top_news_txt ul li .top_news_day {
	display: block;
	font-size: 1.4rem;
}
main article section#top_news .sec_wrap .top_news_txt ul li .news_img {
    width: 300px;
}
main article section#top_news .sec_wrap .top_news_txt ul li .news_img img {
    width: 100%;
}


main article section#top_activityreport {
	padding: 80px 0;
	background-color: #fff;
}
main article section#top_activityreport .sec_wrap {
	max-width: 1200px;
	margin: -100px auto 0;
	display: flex;
	justify-content: left;
}
main article section#top_activityreport .sec_wrap .top_activityreport_ttl {
	margin-right: 40px;
	width: 300px;
}
main article section#top_activityreport .sec_wrap .top_activityreport_ttl h1 {
	font-size: 2.8rem;
	white-space: nowrap;
	line-height: 1.6;
}
main article section#top_activityreport .sec_wrap .top_activityreport_ttl p {
	color: #666666;
	font-size: 1.4rem;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt {
	flex: 1;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li + li {
	margin-top: 20px;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .top_activityreport_day {
	display: block;
	font-size: 1.4rem;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img {
	display: inline-block;
	padding: 5px;
	background: #fff;
    box-shadow: 0px 3px 4px 2px rgb(0 0 0 / 7%);
    -moz-box-shadow: 0px 3px 4px 2px rgba(0,0,0,0.07);
    -webkit-box-shadow: 0px 3px 4px 2px rgb(0 0 0 / 7%);
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img .report_img_pht {
	width: 350px;
	line-height: 0;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img .report_img_pht img {
    width: 100%;
}
main article section#top_activityreport .sec_wrap .top_activityreport_txt ul li .report_img .report_txt {
	font-size: 1.4rem;
	padding: 5px 0 0;
	text-align: center;
}

/*法人概要*/
#cont_h {
	width: 100%;
	height: 250px;
	background-image: url(../images/parts/top_img.jpg);
	background-size: cover;
	background-position: 0 -200px;
	background-attachment: fixed;
	position: relative;
	z-index: 1;
	margin: 80px 0 0;
}
#cont_h .cont_h_wrap ul {
	padding: 20px 0 0 20px;
	color: #ffffff;
	font-size: 1.3rem;
	display: flex;
	justify-content: left;
	line-height: 1.4;
}
#cont_h .cont_h_wrap ul li.home a {
	display: block;
	width: 18px;
	height: 16px;
	background-image: url(../images/parts/ico_home.svg);
	background-size: cover;
	text-indent: -9998px;
}
#cont_h .cont_h_wrap ul li + li {
	margin-left: 15px;
	padding-left: 15px;
	border-left: 1px solid #fff;
}
#cont_h .cont_h_wrap .cont_h_pagettl {
	position: absolute;
    border-radius: 0 15px 0 0;
    text-align: left;
    padding-left: calc(15% - 20px);
	padding-right: 40px;
    padding-top: 30px;
	padding-bottom: 10px;
	position: absolute;
    bottom: -10px;
    left: 0;
    z-index: 2;
    justify-content: center;
    max-width: calc(100% - 20px);
    box-sizing: border-box;
    background-color: #ffffff;
}
#cont_h .cont_h_wrap .cont_h_pagettl .pagettl {
	font-size: 3.4rem;
	line-height: 1.2;
}
#cont_h .cont_h_wrap .cont_h_pagettl .pagettl_en {
    color: #666666;
    font-size: 1.4rem;
}
main .cont_pagelink {
	max-width: 1200px;
	margin: 80px auto;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
main .cont_pagelink ul {
	padding: 20px 0;
}
main .cont_pagelink ul li a {
	display: inline-block;
	color: #54BCEA;
	font-family: 'Noto Sans JP', sans-serif!important;
	position: relative;
}
main .cont_pagelink ul li a::after {
	display: inline-block;
	content:"";
	width: 14px;
	height: 8px;
	margin-left: 8px;
	background-image: url(../images/parts/ico_arrow_b.svg);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: 10px;
}
main article.cont section {
	max-width: 1200px;
	margin: 0 auto 140px;
}
main article.cont section .cont_wrap,
main article section .sec_wrap {
	margin-top: -100px;
	padding-top: 100px;
}
main article.cont .cont_ttl h1 {
	font-size: 2.8rem;
	position: relative;
	padding-left: 32px;
	margin-bottom: 40px;
}
main article.cont .cont_ttl h1::before {
	display: inline-block;
	content:"";
	width: 14px;
	height: 14px;
	border: 5px solid #54BCEA;
	position: absolute;
	top: 18px;
	left: 0;
	border-radius: 28px;
}
main article.cont .cont_txt dl {
	border-bottom: 1px solid #EEEEEE;
	padding: 20px 0;
	display: flex;
	justify-content: left;
}
main article.cont .cont_txt dl dt {
	width: 380px;
	font-weight: bold;
}
main article.cont .cont_txt dl dd {
	width: 100%;
}
main p.cont_scholarship_txt {
	text-align: center;
	margin-bottom: 100px;
}
main article.cont section#recruitment .cont_txt p a {
	color: #54BCEA;
}
main article.cont section h2 {
	font-size: 2.0rem;
	margin-bottom: 20px;
}
main article.cont section a {
	color: #54BCEA;
}
main article.cont section .cont_wrap .message_wrap .message_img {
	padding: 0 40px 10px 0;
	float: left;
}
main article.cont section .cont_wrap .message_wrap .message_img img {
	width: 220px;
}



footer {
	background-color: #383838;
	color: #fff;
	padding: 60px 70px 0;
	font-family: 'Noto Sans JP', sans-serif!important;
}
footer .f_nav {
	display: flex;
	justify-content: space-between;
	max-width: 1200px;
	margin: 0 auto;
}
footer .f_nav .f_nav_list nav {
	display: flex;
	justify-content: left;
}
footer .f_nav .f_nav_list nav .f_nav_colum + .f_nav_colum {
	margin-left: 60px;
}
footer .f_nav .f_nav_list nav .f_nav_colum p {
	margin-bottom: 5px;
}
footer .f_nav .f_nav_list nav .f_nav_colum p a {
	color: #f1f1f1;
	font-size: 1.4rem;
}
footer .f_nav .f_nav_list nav .f_nav_colum ul li a {
	color: #ABABAB;
	font-size: 1.4rem;
}
footer .f_nav .f_nav_list nav .f_nav_colum p a:hover,
footer .f_nav .f_nav_list nav .f_nav_colum ul li a:hover {
	color: #dddddd;
}

footer .f_companyinfo {
	background-color: #3F3F3F;
	padding: 20px 40px;
}
footer .f_companyinfo img {
	width: 100%;
}
footer .f_companyinfo .f_companyinfo_wrap {
	display: flex;
	justify-content: left;
}
footer .f_companyinfo .f_companyinfo_logo {
	width: 150px;
}
footer .f_companyinfo .f_companyinfo_txt {
	margin-left: 50px;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_name {
	line-height: 1.4;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_name_en {
	font-size: 1.2rem;
	color: #969696;
	margin-bottom: 5px;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_postalcode,
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_address,
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_tel,
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_mail {
	font-size: 1.4rem;
	line-height: 1.6;
}
footer .f_companyinfo .f_companyinfo_txt .f_companyinfo_mail a {
	color: #fff;
}
footer .f_copyright {
	text-align: center;
	color: #969696;
	font-size: 1.4rem;
	padding: 50px 0 30px;

}

}